html {
	margin: 0;
	padding: 0;
	background-color: #993333;
	background-image: url("/images/background-logo.png");
	background-position: left top;
	background-attachment: fixed;
	background-repeat: no-repeat;
}

body {
	min-height: 100%;
	max-width: 60em;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	margin-bottom: 0;
	padding: 0;
	color: #333333;
	font-family: sans-serif;
	line-height: 1.5;
}

#header {
	padding-left: 2em;
	padding-right: 2em;
	padding-top: 3em;
	padding-bottom: 1em;
	background-color: #591e1e;
	color: white;
	text-align: center;
	text-transform: uppercase;
}

#header h1 {
	color: white;
	font-size: 6em;
	margin: 0;
	padding: 0;
	letter-spacing: 0.3em;
	line-height: 0.5;
}

#header p {
	letter-spacing: 0.5em;
}

#header a {
	color: white;
	text-decoration: none;
}

#header a:hover h1 {
	color: #993333;
}

#content {
	background-color: white;
	padding-left: 4em;
	padding-right: 4em;
	padding-top: 1em;
	padding-bottom: 2em;
}

#footer {
	color: white;
	padding-left: 2em;
	padding-right: 2em;
	padding-top: 1em;
	padding-bottom: 1em;
	text-align: center;
}

#footer a {
	color: white;
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;
}

h1, h2, h3, h4, h5, h6 {
	color: #993333;
}

a:link {
	color: #993333;
}
a:active {
	color: #591e1e;
}
a:visited {
	color: #591e1e;
}
a:hover {
	color: #da4949;
}

#post-body {
}

#post-tags {
	padding-top: 1em;
}

#post-navigation {
}

#post-navigation-previous {
}

#post-navigation-next {
}

#index-latest-post {
}

#index-latest-posts {
	padding-top: 2em;
}

#index-all-tags {
	padding-top: 2em;
}

#index-latest-post-header, #index-latest-posts-header, #index-all-tags-header {
	color: #9d9d9d;
}

pre {
	border-left: solid 1px #9d9d9d;
	padding-left: 2em;
	overflow: scroll;
}

blockquote {
	border-left: solid 1px #9d9d9d;
	padding-left: 2em;
	margin-left: 0;
	font-style: italic;
}

img {
	border: solid 1px #9d9d9d;
	padding: 3px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 2em;
	margin-bottom: 2em;
}

@media only screen and (max-width: 960px) {
	html {
		background-image: none;
	}
}

@media only screen and (max-width: 800px) {
	#header {
		padding-bottom: 0.5em;
	}

	#content {
		padding-top: 0.5em;
		padding-left: 2em;
		padding-right: 2em;
	}

	#header h1 {
		letter-spacing: 0.1em;
	}

	#header p {
		letter-spacing: 0.1em;
	}
}

@media only screen and (max-width: 550px) {
	#header h1 {
		letter-spacing: 0em;
	}

	#header p {
		letter-spacing: 0em;
	}
}

@media only screen and (max-width: 500px) {
	html {
		font-size: 75%;
	}
}

@media only screen and (max-width: 400px) {
	#header h1 {
		font-size: 3em;
	}

	#header p {
		font-size: 0.7em;
	}
}
